petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscLimiterSetFromOptions

sets parameters in a PetscLimiter from the options database

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetFromOptions(PetscLimiter lim)

Collective on PetscLimiter

### Input Parameter

lim -the PetscLimiter object to set options for

### See Also

PetscLimiterView()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages